<template>
  <div class="home d-flex align-items-center justify-content-center">
    <h2>SELECCIONA UNA CATEGORÍA PARA BUSCAR PRODUCTOS</h2>
  </div>
</template>

<script>
export default {};
</script>

<style>
.home {
  height: calc(100% - 50px);
}
</style>